/* Mixins */
/* Base Styles */
html {
  height: 100%; }

body {
  font-size: 16px;
  font-family: "Trebuchet MS", Verdana, Geneva;
  color: black; }
  body.body {
    margin: 0;
    padding: 0;
    height: 100%;
    background-color: #cbcbcb;
    background-image: none;
    background-repeat: no-repeat;
    background-position: top left; }
  body > form {
    height: 100%; }

a {
  color: #0000ee;
  text-decoration: none; }
  a > img {
    border: none; }

.clear {
  clear: both; }

/* Headings */
/* Page Layout */
#divWrap {
  min-height: 100%; }
  #divWrap #divWrapContainer {
    margin: 0 auto;
    padding-bottom: 128px;
    /* for footer shift-up */ }

* html #divWrap {
  height: 100%; }

#divFooter {
  margin-top: -128px;
  /*footer shift-up*/
  position: relative;
  height: 128px; }

/* Page Specific */
/* Tables */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Form Elements */
input.tbxStyle {
  width: 250px;
  font-size: 16px;
  font-family: "Trebuchet MS", Verdana, Geneva; }

textarea.tbxStyle {
  width: 250px;
  height: 100px;
  font-size: 16px;
  font-family: "Trebuchet MS", Verdana, Geneva;
  resize: vertical; }

#aDigerati {
  float: right;
  padding: 10px; }

/*Main*/
body {
  font-family: "Trebuchet MS", Verdana, Geneva;
  font-size: 13px;
  color: #303030;
  background-color: #cbcbcb; }

img {
  border: 0px; }

.clear {
  clear: both;
  display: block; }

p {
  padding: 0 0 5px 0; }

/*Navigation*/
#header {
  height: 205px;
  background: url(/Images/bg-top.jpg) repeat-x; }

/*top-panel*/
.top-panel {
  width: 940px;
  height: 148px;
  margin: auto;
  overflow: hidden; }

.logo {
  width: 700px;
  padding: 20px 0 0 0;
  float: left;
  display: block; }

.call-action {
  width: 180px;
  padding: 44px 0 0 0;
  float: right;
  display: block; }

/*navigation-panel*/
.navigation-panel {
  width: 940px;
  height: 52px;
  margin: auto;
  margin-top: -13px;
  background: url(/Images/bg-navigation.jpg) top no-repeat; }

.navigation-panel ul {
  padding-left: 0px;
  padding-top: 0px;
  list-style: none;
  text-align: center; }

.navigation-panel li,
.navigation-panel li a {
  display: block;
  float: left;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  color: #737373; }

.navigation-panel li a {
  border-right: 1px dashed #666666;
  padding: 16px 15px 14px 15px; }

.navigation-panel li:last-child a {
  border-right: none; }

.navigation-panel li a:hover {
  color: #3367ff;
  border-bottom: 3px solid #3367ff; }

.menu {
  padding-left: 0px; }

/*Main Banner*/
#main-banner {
  height: 408px;
  background: url(/Images/bg-main-banner.jpg) repeat-x; }

.banner-holder {
  width: 940px;
  padding-top: 6px;
  margin: auto; }

/*Page*/
/*main content*/
.contentheading, .componentheading {
  display: block;
  width: 630px;
  padding: 7px 0 6px 8px;
  background: url(/Images/bg-heading.jpg) right;
  border-right: 2px solid #b9c9d6;
  background-color: #072d56;
  font-size: 20px;
  font-weight: normal;
  font-style: italic;
  color: #ffffff;
  text-transform: uppercase; }

#contact-name {
  display: block;
  width: 630px;
  padding: 7px 0 6px 8px !important;
  background: url(/Images/bg-heading.jpg) right;
  border-right: 2px solid #b9c9d6;
  background-color: #072d56;
  font-size: 20px;
  font-weight: normal;
  font-style: italic;
  color: #ffffff;
  text-transform: uppercase; }

.contentpaneopen p {
  padding-right: 15px; }

.inner {
  width: 940px;
  margin: auto;
  padding: 15px 0 20px 0;
  line-height: 20px; }

.inner-content {
  width: 640px;
  margin-top: 10px; }

.inner-content a {
  color: #3367FF;
  text-decoration: none; }

.createdate, .small, .buttonheading, .modifydate {
  display: none !important; }

.mod-content {
  width: 610px; }

/*list style*/
.inner-content ul {
  margin: 0px 0 15px 10px;
  padding: 0px;
  list-style: none; }

.inner-content ul li {
  background: url(/Images/list-style.png) left 6px no-repeat;
  padding-left: 25px; }

/*Sidebar*/
.inner-sidebar {
  float: right;
  width: 292px; }

.inner-sidebar div {
  padding: 2px 0 5px 0; }

/* Footer */
#footer {
  padding: 40px 0 30px 0;
  background: url(/Images/bg-footer.jpg) top repeat-x;
  color: #303030;
  font-weight: bold; }

#footer a {
  color: #303030;
  font-size: 12px;
  text-decoration: none;
  font-weight: bold; }

#footer a:hover {
  color: #3367ff; }

#footer p {
  padding: 0px;
  margin: 0px; }

/*footerNav*/
.footerNav {
  height: 18px;
  margin: 0 auto;
  text-align: center; }

.footerNav ul {
  width: 350px;
  list-style: none;
  margin: 0 auto;
  text-align: center; }

.footerNav li,
.footerNav li a {
  display: block;
  float: left;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  color: #737373; }

.footerNav li a {
  border-right: 1px solid #666666;
  padding: 2px 5px 2px 5px; }

.footerNav li:last-child a {
  border-right: none; }

.footerNav li a:hover {
  color: #3367ff; }

/*  7.Added CSS  ----------------------------------------  */
/* Qcontact page*/
.qcontacts_email label {
  color: #303030 !important; }

#atomicongallery h1 {
  display: block;
  padding: 7px 0 6px 8px;
  background: url(../images/bg-heading.jpg) right;
  border-right: 2px solid #b9c9d6;
  background-color: #072d56;
  font-size: 20px;
  font-weight: normal;
  font-style: italic;
  color: #ffffff;
  text-transform: uppercase; }

/*gallery*/
h1 {
  display: block;
  padding: 7px 0 6px 8px;
  background: url(/Images/bg-heading.jpg) right;
  border-right: 2px solid #b9c9d6;
  background-color: #072d56;
  font-size: 20px;
  font-weight: normal;
  font-style: italic;
  color: #ffffff;
  text-transform: uppercase; }

h2 {
  font-size: 18px;
  font-weight: normal;
  font-style: italic;
  color: #3367ff;
  text-transform: uppercase;
  margin-top: 1px; }

h3 {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0px;
  padding: 0px; }

